.error_wrapper {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	border-top: 1px solid lightgrey;
}

/**/

.error_inner {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 1070px;
	height: 540px;
	margin-top: -270px;
	margin-left: -535px;
	display: table;
	box-shadow: rgba(0, 0, 0, 0.25) 0 3px 8px;
}

.error_left {
	width: 615px;
	display: table-cell;
	vertical-align: middle;
}

.error_left_cell {
	padding: 0 100px;
}

.error_left_title{
	text-transform: uppercase;
    text-align: center;
    line-height: 1.35;
    letter-spacing: 1px;
	color: #283A40;
}

.error_link_wrapper{
	display: block;
	text-align: center;
}

.error_left_image{
	width: 192px;
	display: block;
	margin: 0 auto 50px;
	font-size: 134px;
}

.error_left_support,
.error_left_back{
    font-size: 12px;
    letter-spacing: .2px;
    display: inline-block;
	color: #1eb0d5;
}

.error_left_back{
	text-transform: uppercase;
	margin-bottom: 60px;
}

.error_right {
	display: table-cell;
	vertical-align: middle;
	background-color: #F5F8F8;
}

.error_right_list{
	padding: 0 46px;
	list-style: none;
}

.error_right_list_item{

}

.error_right_list_link{
	font-size: 18px;
	text-transform: uppercase;
	color: #1eb0d5;
}

.error_right_list_text{
	line-height: 1.3;
    margin: 4px 0 36px;
	color: #283A40;
}

/*
#1EB0D5
#1B8BA5
#283A40
 */
